header .header-account{
	position: absolute;
	overflow: hidden;
	top: 140px;
	right: -100%;
	width: 0;
	background-color: #fff;
	border: 1px solid #b3b3b3;
	z-index: 10000;
  -webkit-transition: all 0.7s ease-out;
     -moz-transition: all 0.7s ease-out;
      -ms-transition: all 0.7s ease-out;
       -o-transition: all 0.7s ease-out;
          transition: all 0.7s ease-out;	
}	

header .header-account .header-account-0-level{
	position: absolute;
	top: 0;
	left: 0;
  margin-left: 0;
  width: 100%;
  -webkit-transition: all 0.7s ease-out;
     -moz-transition: all 0.7s ease-out;
      -ms-transition: all 0.7s ease-out;
       -o-transition: all 0.7s ease-out;
          transition: all 0.7s ease-out;	  
}	

header .header-account .header-account-1-level{ 
	position: absolute;
	top: 0;
	left: 0;	
	margin-left: 100%;
	width: 100%;
	color: #532a68;
	font-size: 12px;
  -webkit-transition: all 0.7s ease-out;
     -moz-transition: all 0.7s ease-out;
      -ms-transition: all 0.7s ease-out;
       -o-transition: all 0.7s ease-out;
          transition: all 0.7s ease-out;	
}

header .header-account ul{
	list-style-type: none;
	margin: 0;
	padding: 0 10px 0 10px;
}	

header .header-account .header-account-1-level ul{
  display: none;
}	

header .header-account ul li{
	vertical-align: middle;
	border-bottom: 1px solid #b3b3b3;
}	

header .header-account ul li:last-child{
	border-bottom-width: 0px;
}	

header .header-account .header-account-1-level ul li:last-child{
	border-bottom: 0px solid #b3b3b3;
}	

header .header-account ul li.header-account-text{
	height: 40px;
	line-height: 40px;
}

header .header-account ul li div.header-account-text{
  height: 40px;
  line-height: 40px;
  margin: 0;
  vertical-align: middle;
}	

header .header-account ul li div.header-account-text.radio{
  height: auto;
  line-height: normal;
}

header .header-account ul li.header-account-text.submenu{
	padding: 0 0 0 15px;
}

header .header-account ul li div.header-account-block{
	width: 100%;
  margin: 0 0 20px 0;
}	

header .header-account ul li div.header-account-block:last-child{
  margin: 0 0 0 0;
}	

header .header-account ul li div.header-account-block label{
	background-color: #fff;
  font-size: 16px;
  padding: 0 5px;
  margin: 0;
}

header .header-account ul li div.header-account-block label[for=customers_newsletter]{
  padding: 0;
}

header .header-account ul li div.header-account-block input[type="text"],
header .header-account ul li div.header-account-block input[type="password"]{
  height: 40px;
  vertical-align: middle;
  width: 100%;
  font-size: 16px;
  font-weight: normal;
}

header .header-account ul li div.header-account-block input[type="submit"]{
  line-height: 30px;
  vertical-align: middle;
  width: 100%;
  font-size: 16px;
  font-weight: normal;
}	

header .header-account ul li a{
	display: inline-block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #532a68;
	font-size: 16px;
	font-weight: normal;
}

header .header-account .header-account-text:first-child{
	padding: 0;
}

header .header-account .header-account-text{
	padding: 0;
}	

header .header-account .header-account-text,
header .header-account .header-account-text a{ 
	color: #532a68;
  font-size: 16px;
  font-weight: normal;
}	

header .header-account .header-account-text.inline{
	display: inline;
	font-size: 14px;
}

header .header-account .header-account-text.inline a{
	display: inline;
	font-size: 14px;
	text-decoration: underline;
}

header .header-account .header-account-text.success{
	color: green;
}

header .header-account #header-account-account-settings-button{
	position: relative;
}	

header .header-account #header-account-account-settings-button .icon-chevron-down,
header .header-account #header-account-account-settings-button .icon-chevron-up{
	right: 8px;
	position: absolute;
	display: inline-block;
	top: 8px;
	font-size: 20px;
	color: #532a68;
}

#create-account-button{
	width: 100%;
	font-weight: normal;	
}

#sign_in{
	background-color: #a00000;
	border: 1px solid #a00000;
	color: #fff;	
}

#sign_in:hover{
	background: #9d2b15;
	border: 1px solid #9d2b15;
}